‫ Gentoo update for opera

IRCAD2012061999
ID:IRCAD2012061999
Release Date: 2012-06-18
Criticality level: Highly critical
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for Opera. This two weaknesses and multiple security issues and vulnerabilities, where some have an unknown impact and others can be exploited by malicious, local users to disclose potentially sensitive information and manipulate certain data and by malicious people to conduct spoofing and cross-site scripting attacks, disclose potentially sensitive information, hijack a user's session, bypass certain security restrictions, manipulate certain data, and compromise a user's system.
 
Solution:
Update to "www-client/opera-12.00.1467" or later.
# emerge --sync
# emerge --ask --oneshot --verbose ">=www-client/opera-12.00.1467"
 
References:
GLSA 201206-03:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 30 خرداد 1391

امتیاز

امتیاز شما
تعداد امتیازها:0